Bitdefender Internet Security CVE-2017-10954 Integer Overflow Vulnerability

Bugtraq ID: 100676
Class: Input Validation Error
CVE: CVE-2017-10954
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: Pagefault.
Vulnerable: BitDefender Internet Security 7.0
BitDefender Internet Security 0
Not Vulnerable: BitDefender Internet Security 7.72918


 

Privacy Statement
Copyright 2010, SecurityFocus